/**
 * CMI : Cluster Method Invocation
 * Copyright (C) 2008 Bull S.A.S.
 * Contact: carol@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 * --------------------------------------------------------------------------
 * $Id: SecurityConfigurationExtension.java 1830 2008-06-07 16:44:16Z loris $
 * --------------------------------------------------------------------------
 */

package org.ow2.cmi.component.security;

import org.ow2.cmi.controller.server.IServerClusterViewManagerConfig;
import org.ow2.cmi.controller.server.component.CMIConfigurationExtension;

/**
 * @author Loris Bouzonnet
 */
public class SecurityConfigurationExtension implements
        CMIConfigurationExtension {

    public void configure(final IServerClusterViewManagerConfig jcc) {
        jcc.addInterceptors(new Class<?>[]{});
    }

}
